=== src/CMakeLists.txt ===
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/Version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/Version.h)
include_directories(${CMAKE_CURRENT_BINARY_DIR})

set(kcm_SRCS
    main.cpp
    EngineProbe.cpp
    Module.cpp
)

kde4_add_ui_files(kcm_SRCS Module.ui)

kde4_add_plugin(kcm_qt_graphicssystem ${kcm_SRCS})

target_link_libraries(kcm_qt_graphicssystem
    ${KDE4_KDEUI_LIBRARY}
    ${KDE4_KIO_LIBS}
)

install(TARGETS kcm_qt_graphicssystem DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES qt-graphicssystem.desktop DESTINATION ${SERVICES_INSTALL_DIR})

option(BUILD_PROBER "Build prober application." OFF)
if(BUILD_PROBER)
    message(STATUS "Building prober application.")
    add_subdirectory(prober)
else(BUILD_PROBER)
    message(STATUS "Not building prober application.")
endif(BUILD_PROBER)
