=== src/prober/CMakeLists.txt ===
include_directories(
    ../
)

set(prober_SRCS
    main.cpp
    Prober.cpp
    ../EngineProbe.cpp
)

set(prober_MOC_HDRS
    Prober.h
    ../EngineProbe.h
)

qt4_wrap_cpp(prober_MOC_SRCS ${prober_MOC_HDRS})
add_executable(qt-graphicssystem-prober ${prober_SRCS} ${prober_MOC_SRCS})

target_link_libraries(qt-graphicssystem-prober
    ${QT_QTCORE_LIBRARY}
    ${QT_QTGUI_LIBRARY}
)

install(TARGETS qt-graphicssystem-prober ${INSTALL_TARGETS_DEFAULT_ARGS})
