=== debian/changelog ===
kcm-qt-graphicssystem (1.2-0ubuntu1) maverick; urgency=low

  * New upstream release coming with sweet typo fixes

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 15 Sep 2010 22:58:39 +0200

kcm-qt-graphicssystem (1.0-0ubuntu2) maverick; urgency=low

  * Add libqt4-dev as explicit build-dependency with >= 4.7.0 rc1 because
    CMake does explicit require a 4.7.0 version

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 07 Sep 2010 13:51:56 +0200

kcm-qt-graphicssystem (1.0-0ubuntu1) maverick; urgency=low

  * Initial release (LP: #631953)

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 06 Sep 2010 22:26:48 +0200
