=== debian/control ===
Source: kcm-qt-graphicssystem
Section: kde
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 libqt4-dev (>= 4:4.7.0~rc1), kdelibs5-dev
Standards-Version: 3.9.1
Homepage: http://kde-apps.org/content/show.php?content=129817

Package: kde-config-qt-graphicssystem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: configuration module for the Qt graphics system backend
 Using this module you can configure the default graphics system backend to be
 used by Qt.
 Supported are X11, raster and OpenGL.
